---
name: Sara Meadzinger
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager</a>, Secure:Dynamic Analysis
reports_to: sarahwaldner
picture: sarameadzinger.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: smunzinger
gitlab: smeadzinger
division: Product
departments:
- Product Management
- Product
- Sec Section
- Sec PM Team
- Secure PM Team
specialty:
- 'Secure: Dynamic Analysis'
expertise:
story: Sara enjoys working with teams to build solutions that make software more secure
  and performant.  Prior to Gitlab, Sara helped create and improve XDR, CDN, DevSecOps,
  and EDR/NGAV products.  She holds degrees in Politics from Mt. Holyoke College and
  Information Management Systems from Harvard Extension School.  Outside of work,
  Sara enjoys outdoor adventures with her family and juggling.
job_title: Senior Product Manager
public: true

